/*@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);*/
/*@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);*/


#ext_menu-0 .navbar-toggler {
  color: #000000;
}
#ext_menu-0 .navbar-brand {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
}
#header4-1 H1 {
  text-align: left;
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
}
#header4-1 I {
  font-size: 72px;
}
#content5-5 P {
  font-size: 30px;
}
#content4-3 P {
  text-align: left;
}
#content4-3 H4 {
  color: #000000;
}
#pricing-table1-6 DIV {
  color: #000000;
}
#pricing-table1-6 B {
  color: #ffffff;
}
